   /*
   Theme Name: Zerif Lite TxGen
   Theme URI: https://www.themeisle.com/ 
   Description: Custom child theme for TxGen
   Author: Marcel Brun
   URI: https://www.themeisle.com/ 
   Template: zerif-lite
   Version: 0.1 
   */

/* Links in Maroon */
a {
    /* color: #993300 !important; */
	color: #00549F !important;
    font-weight: bold;
}

a:hover, a:focus, a:active {
	color: #00549F !important;
    /* color: #993300 !important; */
}

a.white {
    /* color: #FFFFFF !important; */
}


hr {
			border:0px;
			border-top:1px solid #c4d600;
			height:2px;
			color:#c4d600;
			background:#c4d600;
			margin:0.5em 0em 0.1em 0em;
}

hr.txgen {
			border:0px;
			border-top:1px solid #c4d600;
			height:2px;
			color:#c4d600;
			background:#c4d600;
			margin:0em 0em 0em 0em;
}


/* Strong */
strong {
    color: #500000 !important;
}

strong.white {
    color: #FFFFFF !important;
}

.red-btn {
    /* background: #500000; */
	background: #00549F;
}
.green-btn {
    /* background: #500000; */
	background: #00549F;
}

.green-btn:hover {
    color: #FFFFFF !important;
    /* background: #440000 !important; */
	background: #c4d600 !important;
}

.red-btn:hover {
    color: #FFFFFF !important;
    /* background: #440000 !important; */
	background: #c4d600 !important;
}

.separator-one a{
	color: #c4d600 !important;
}
.separator-one {
	/* background: #c4d600 !important; */
	background: #00549F !important;
    /* background: #500000 !important; */
    padding: 20px 0 20px 0;
}

.ribbon-without-button a{
	color: #c4d600 !important;
}

.ribbon-without-button {
	/* background: #c4d600 !important; */
	background: #00549F !important;
    /* background: #500000 !important; */
    padding: 20px 0 20px 0;
}

p {
    margin: 0 0 16px !important;
}

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.about-us {
    background: #FFF;
    color: #000;
}

#footer {
    background: #FFF;
    line-height: 20px;
	color: #000;
}

.footer-widget-wrap {
    background: #FFF;
	color: #000;
}

.copyright {
    background: #FFF;
	color: #000;
}

article.hentry {
    border-bottom: 2px solid rgba(196, 214, 0, 1) !important;
}

/*---------------------------------------
 **   Section: Publications;          -----
-----------------------------------------*/
.publications  {
	padding-bottom: 66px;
	padding-top: 100px;
	background: #FFFFFF;
}

.includepage {
	padding-bottom: 66px;
	padding-top: 100px;
	background: #FFFFFF;
}
